/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1170_page3 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_1170_page3 #content {
	font-size: 12px;
	line-height: 16px;
}


/* Start doobox image pop css */
		

.stacks_in_1174_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1174_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1174_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1174_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1174_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1174_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1174_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1174_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1174_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1348_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1348_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1348_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1348_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1348_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1348_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1348_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1348_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1348_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1350_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1350_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1350_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1350_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1350_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1350_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1350_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1350_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1350_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1342_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1342_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1342_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1342_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1342_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1342_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1342_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1342_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1342_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1344_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1344_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1344_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1344_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1344_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1344_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1344_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1344_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1344_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1346_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1346_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1346_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1346_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1346_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1346_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1346_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1346_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1346_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1340_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1340_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1340_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1340_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1340_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1340_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1340_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1340_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1340_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1334_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1334_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1334_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1334_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1334_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1334_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1334_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1334_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1334_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1336_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1336_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1336_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1336_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1336_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1336_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1336_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1336_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1336_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1338_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1338_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1338_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1338_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1338_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1338_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1338_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1338_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1338_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1330_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1330_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1330_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1330_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1330_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1330_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1330_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1330_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1330_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1332_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1332_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1332_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1332_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1332_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1332_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1332_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1332_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1332_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1328_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1328_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1328_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1328_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1328_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1328_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1328_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1328_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1328_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1326_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1326_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1326_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1326_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1326_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1326_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1326_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1326_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1326_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1322_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1322_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1322_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1322_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1322_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1322_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1322_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1322_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1322_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1324_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1324_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1324_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1324_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1324_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1324_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1324_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1324_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1324_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1318_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1318_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1318_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1318_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1318_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1318_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1318_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1318_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1318_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1320_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1320_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1320_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1320_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1320_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1320_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1320_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1320_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1320_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1316_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1316_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1316_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1316_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1316_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1316_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1316_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1316_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1316_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1312_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1312_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1312_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1312_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1312_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1312_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1312_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1312_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1312_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1314_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1314_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1314_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1314_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1314_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1314_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1314_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1314_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1314_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1308_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1308_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1308_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1308_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1308_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1308_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1308_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1308_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1308_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1310_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1310_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1310_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1310_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1310_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1310_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1310_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1310_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1310_page3 {
	width: 120px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1306_page3manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1306_page3manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 110px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1306_page3thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 110px;
max-width: 110px;
}

.stacks_in_1306_page3hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 110px;
height: 110px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1306_page3manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1306_page3manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../gallery_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1306_page3clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1306_page3 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1306_page3 {
	width: 120px;
	float: left;
}
